﻿/* Primary color : #888 */

.navbar-main,
.navbar-main .navbar-toggle
{
    background-color: #159;
}
.navbar-main .navbar-nav > li > a {
    border-color: transparent;
}

/* • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • */

.dashboard-inverse .dashboard-item {
    background-color: #159;
}

/* • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • */

/* Primary color - lighter : #aaa */

.navbar-main .navbar-nav > li > a:hover,
.navbar-main .navbar-nav > li > a:focus,
.navbar-main .navbar-nav > .open > a,
.navbar-main .navbar-nav > .open > a:hover {
    background-color: #26a;
}

/* • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • */

/* Primary color - lightest */
#logo,
.navbar-main .navbar-text,
.navbar-main .navbar-nav > li > a {
    color: #ddd;
}

.dashboard-inverse .dashboard-item-header,
.dashboard-inverse .dashboard-item-header a,
.dashboard-inverse .dashboard-item-links,
.dashboard-inverse .dashboard-item-links a:hover,
.dashboard-inverse .dashboard-item-links a:active {
    color: #eee;
}

    .dashboard-inverse .dashboard-item-links a:link,
    .dashboard-inverse .dashboard-item-links a:visited {
        color: #cdf;
    }    


/* • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • */

/* Primary color shadow : #333 */
.navbar-main,
.dashboard-inverse .dashboard-item {
    border-color: #014;
}
.navbar-main .navbar-text,
.navbar-main .navbar-nav > li > a,
#subtitle
 {
    /* CSS3 */
    text-shadow: 1px 1px #014;
}

@media (min-width: 768px) {
    #logo, 
    #subtitle {
        text-shadow: 2px 2px #014;
    }
}

/* • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • • */

/* Primary color shadow - lighter*/
.navbar-main .navbar-nav > li > a:hover,
.navbar-main .navbar-nav > li > a:focus,
.navbar-main .navbar-nav > .open > a,
.navbar-main .navbar-nav > .open > a:hover {
    border-color: #237;
}

/* for buttons: http://charliepark.org/bootstrap_buttons/ */


.btn-default,
.btn-primary,
.btn-info,
.btn-warning,
.btn-danger {
    border-bottom-width: 2px;
}

.btn-default {}
.btn-primary {
  background-color: hsl(201, 100%, 35%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#008edb", endColorstr="#0074b2");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#008edb), to(#0074b2));
  background-image: -moz-linear-gradient(top, #008edb, #0074b2);
  background-image: -ms-linear-gradient(top, #008edb, #0074b2);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #008edb), color-stop(100%, #0074b2));
  background-image: -webkit-linear-gradient(top, #008edb, #0074b2);
  background-image: -o-linear-gradient(top, #008edb, #0074b2);
  background-image: linear-gradient(#008edb, #0074b2);
  border-color: #0074b2 #0074b2 hsl(201, 100%, 33%);
  border-bottom: 2px solid #047;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
  text-shadow: 1px 1px #024;
  -webkit-font-smoothing: antialiased;
}
.btn-info {}
.btn-warning {}
.btn-danger {}